.body {
    font-family: 'Poppins', sans-serif;
    color: #2a2a2a;
    font-size: 13px;
    width: 100%;
    font-weight: 400;
    line-height: 16px;
}

.row-margin {
    align-items: center;
    justify-content: flex-start;
    padding: 0;
    margin: 0;
}

.img-size {
    width: 100%;
}

.col-margin {
    align-items: center;
    padding: 0;
}

.col-menu {
    background-image: url('images/source5.png');
    background-size: contain;
    background-position: left bottom;
    background-repeat: no-repeat;
    display: grid;
}

.menu1 {
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
    height: 100%;
    background-image: url('images/source1.png');
    display: flex;
}

.menu2 {
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
    align-items: center;
    margin-right: 0;
    padding-left: 0;
}

@media (min-width:992px) and (max-width:1199px) {
    .menu2 {
        margin-left: 3em;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .col-menu1 {
        margin-left: 0em;
        margin-right: 1em;
    }
}

.nav-space {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.font-menu {
    font-size: 14px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    width: 100%;
    flex-direction: row-reverse;
    height: 100%;
    padding: 1.5em 5px;
    text-shadow: 2px 2px 2px rgba(98, 98, 98, 0.40);
    font-weight: 500;
    color: #1D2445;
}

.active1 {
    color: #ffffff;
    padding-left: 1em;
    margin-right: 1em;
    font-size: 15px;
    margin-left: 1.5em;
    padding-bottom: 1.5em;
    padding-right: 0;
    justify-content: center;
}

.ico1 {
    font-size: 16px;
    margin-left: 5px;
}

.row-top {
    justify-content: space-between;
    align-items: center;
    display: flex;
    padding: 5px 2em;
    margin-right: 0;
    margin-left: 0;
}

.col-top {
    padding-bottom: 3px;
    padding-left: 4em;
}

.shadow1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    box-shadow: 126px 0px 10px rgba(76, 76, 76, 0.80);
}

.submenu {
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 1px 3px 6px rgba(80, 80, 80, 0.5);
    position: absolute;
    width: 100%;
}

.margin1 {
    padding: 2em 0;
}

.link-menu {
    text-decoration: none;
    color: #1D2445;
    font-size: 14px;
    padding-bottom: 8px;
}

.link-hover:hover {
    color: #1D2445;
    font-weight: 600;
}

.col-submenu {
    display: grid;
}

.col-submenu1 {
    border-left: 1px solid #312782;
}

.i-rrss {
    width: 3.5em;
    margin-right: 1em;
}

.img-menu {
    box-shadow: 2px 2px 4px rgba(80, 80, 80, 0.7);
}

.submenu-none {
    display: none;
}

.universidad-none {
    display: block;
}

.academia-none {
    display: block;
    grid-area: 1 / 1 / 2 / 2;
}

.ico-menu {
    width: 2em;
}

.vida-none {
    display: none;
}

.section-space {
    padding: 3em 3em 2em;
}

.header {
    z-index: 10;
    position: sticky;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: #ffffff;
    padding-left: 1em;
    padding-bottom: 0;
    padding-top: 0;
}

.row-aline {
    display: flex;
    justify-content: space-between;
    margin-right: 0;
    margin-left: 0;
    align-items: flex-start;
}

.title1 {
    color: #2F2C7D;
    font-weight: 400;
    text-shadow: 1px 2px 4px rgba(95, 95, 95, 0.80);
    letter-spacing: 1px;
    padding-bottom: 5px;
    margin-bottom: 1em;
    border-bottom: 3px solid #c0953b;
}

.txt1 {
    text-align: right;
    margin-bottom: 0;
}

.title2 {
    color: #2F2C7D;
    font-weight: 500;
    text-shadow: 0.4px 0.4px 3px rgba(111, 111, 111, 0.70);
    padding-left: 5px0;
    padding-right: 5px;
    text-decoration: none;
}

.txt2 {
    line-height: 18px;
    font-size: 14px;
    text-align: left;
    margin-bottom: 5px;
}

.col-parrafo {
    padding-right: 1em;
}

.row-space {
    margin-left: 0;
    margin-right: 0;
}

.col-img {
    align-items: center;
    justify-content: flex-end;
    display: flex;
    padding: 5px;
}

.shadow1 {
    box-shadow: 8px 0px 14px 2px rgba(46, 46, 46, 0.6);
    border-bottom: 6px solid #ffffff;
    border-top: 6px solid #ffffff;
}

.parallax::after {
    content: " ";
    position: absolute;
    transform: translateZ(-1px) scale(1.5);
    z-index: -1;
    background-size: cover;
    background-position: center center;
}

.bg {
    background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5),);
    background-image: url('images/fondo2.jpg');
    background-size: cover;
    border-top: 6px solid #ffffff;
    border-bottom: 6px solid #ffffff;
}

.bg-parallax {
    padding-top: 5em;
    padding-bottom: 5em;
    background-image: url('images/fondo02.jpg');
    background-position: center center;
}

.title3 {
    color: #ffffff;
    font-weight: 500;
    margin-bottom: 0;
}

.title4 {
    color: #ffffff;
    font-weight: 600;
    letter-spacing: 3px;
    margin-bottom: 0;
}

.ico2 {
    width: 3em;
}

.col-cifras {
    display: grid;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}

.div-center {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}

.txt4 {
    color: #ffffff;
    text-transform: uppercase;
    line-height: 20px;
    margin-bottom: 0;
}

.row-cifras {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.div-txt {
    text-align: center;
}

.txt-space {
    margin-bottom: 5px;
    line-height: 14px;
}

.txt5 {
    text-align: left;
    color: #ffffff;
    margin-top: 5px;
    line-height: 18px;
}

.txt-justifice {
    text-align: justify;
}

.row-notice {
    padding-bottom: 1em;
    padding-top: 0.5em;
    margin-bottom: 0;
    margin-top: 0;
}

.title-button {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between;
}

.btn1 {
    background-color: #AD2722;
    font-size: 12px;
    font-weight: normal;
    border-style: none;
    flex-direction: row-reverse;
    display: flex;
    align-items: center;
    border-radius: 12px;
}

.div-button {
    display: flex;
    justify-content: flex-end;
    padding-top: 10px;
    padding-bottom: 10px;
}

.date1 {
    font-size: 22px;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: -5px;
    padding-top: 12px;
}

.date2 {
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
}

.col-date {
    padding: 0px 5px;
    background-image: linear-gradient(61deg, rgb(28, 36, 68) 12%, rgba(47, 44, 125, 255) 69%);
}

.col-event {
    padding-left: 1em;
    padding-right: 0;
    align-items: center;
    display: flex;
}

.title5 {
    font-weight: 500;
    margin-bottom: 0;
    color: #1D2445;
}

.row-event {
    background-color: #ffffff;
    box-shadow: 1px 1px 5px rgba(45, 45, 69, 0.60);
    margin-bottom: 1.7em;
}

.img-size3 {
    width: 60%;
    margin-bottom: 1em;
}

.bg-parallax2 {
    background-image: url('images/fondo02.jpg');
    padding-top: 3em;
    padding-bottom: 3em;
    background-position: center center;
}

.title5 {
    color: #ffffff;
    font-weight: 600;
    letter-spacing: 2px;
}

.title6 {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 500;
    color: #2F2C7D;
}

.autority {
    padding: 0 2em 3em;
}

.title7 {
    font-weight: 500;
    text-shadow: 1px 2px 5px #5f5f5f;
    letter-spacing: 1px;
    margin-bottom: 0;
    color: #05619C;
    text-align: center;
}

.hr-color {
    background-color: #c0953b;
    height: 3px;
}

.bg-autority {
    height: 100%;
    background-image: linear-gradient(1deg, rgb(28, 36, 68) 12%, rgba(47, 44, 125, 255) 69%);
}

.name-autority {
    color: #c9a353;
    font-size: 12px;
    font-weight: 500;
}

.link-yellow {
    margin-top: 5px;
    color: rgba(217, 217, 217, 0.9);
    font-weight: lighter;
    font-size: 12px;
}

.row-autority {
    justify-content: space-evenly;
}

.col-autority {
    padding: 0;
    margin-left: 2em;
    margin-top: 2em;
}

.name-autority2 {
    color: #ffffff;
    font-size: 15px;
    padding-bottom: 4px;
}

.aline1 {
    text-align: left;
}

.star {
    width: 70%;
}

.footer1 {
    border-bottom-color: #fafafa;
    padding-bottom: 4em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding-top: 2em;
    background-image: linear-gradient(61deg, rgb(28, 36, 68) 12%, rgba(47, 44, 125, 255) 69%);
}

.img-log {
    margin-bottom: 0;
    height: 2.3em;
    margin-left: 1.5em;
}

.col-logo1 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 10px;
    padding-top: 0;
    border-bottom-style: none;
    border-bottom-color: rgba(255, 255, 255, 0.5);
}

.col-center {
    text-align: center;
}

.col-right {
    text-align: right;
    padding-right: 0;
}

.link-subnone {
    text-decoration: none;
    margin-bottom: 5px;
    font-size: 14px;
    padding-bottom: 5px;
}

.div-space {
    margin-top: 1em;
}

.row-footer {
    display: flex;
    justify-content: space-between;
    margin-left: 0;
    margin-right: 0;
}

.shadow2 {
    box-shadow: 8px 0px 10px 2px rgba(46, 46, 46, 0.6);
}

.col-logo2 {
    margin-left: 2em;
}

@media (max-width:991px) {
    .container {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width:991px) {
    .star {
        width: 40%;
    }
}

.row-menu {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
    padding: 10px 2em;
    position: sticky;
    margin: 0;
}

.col-ico {
    z-index: 10;
    display: flex;
    padding: 3px 0 2px;
    justify-content: flex-start;
}

.link-menu2 {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
}

.col-ico1 {
    display: flex;
    z-index: 10;
    text-align: center;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-right: 0;
    justify-content: flex-end;
}

.txt-menu {
    color: #ffffff;
    text-align: center;
    margin-bottom: 0;
    margin-top: 5PX;
    font-size: 12px;
}

@media (max-width:767px) {
    .ico-menu-responsive {
        width: 3em;
    }

    .txt-menu {
        font-size: 14px;
    }
}

.container-title {
    padding-top: 5em;
    padding-bottom: 5em;
}

.img-title {
    width: 13em;
    padding-top: 1px;
    padding-bottom: 5px;
}

.title-banner {
    padding-left: 1em;
    text-shadow: 1px 2px 5px #3a3a3a;
    text-align: center;
}

.submenu2 {
    background-color: rgba(29, 36, 69, 0.5);
    border-top: 2px solid #e1ca6d;
}

.link-submenu2 {
    color: #fdfdfd;
    font-size: 10px;
    padding: 10px;
}

.ico-submenu2 {
    font-size: 18px;
    margin-top: -3px;
}

.title-space {
    padding-left: 1.4em;
}

.title-space1 {
    padding-left: 0.9em;
}

.col-ofertas1 {
    background-color: #6d1d1d;
    color: #ffffff;
}

.col-ofertas2 {
    background-color: #ffffff;
}

.col-space {
    padding-left: 0;
    padding-right: 0;
}

.txt-space1 {
    margin-bottom: -4px;
    padding-left: 5px;
}

.col-vtinto {
    background-color: #84221b;
    padding-top: 1em;
    padding-bottom: 1em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.col-white {
    background-color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 3px 5px 0.5em;
}

.col-space2 {
    padding-left: 10px;
    padding-right: 10px;
}

.logo1 {
    width: 100%;
    padding-top: 5px;
    margin-bottom: 0;
}

.source1 {
    background-image: url('images/header/source1.png');
    background-position: left bottom;
    background-size: cover;
    display: flex;
    padding-left: 3em;
}

.row-left {
    display: flex;
    justify-content: flex-end;
    margin-right: 0;
    margin-left: 0;
}

.logo2 {
    align-items: center;
    display: flex;
    padding-right: 5px;
    padding-left: 5px;
}

.menu-header {
    display: flex;
    margin-right: 0;
    margin-left: 0;
    justify-content: flex-start;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 1em;
    align-items: center;
    margin-bottom: 0;
}

.nav-header {
    width: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
    padding-left: 9em;
}

@media (max-width:991px) {
    .font-menu {
        padding-bottom: 1.1em;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .font-menu {
        padding-bottom: 1.1em;
    }
}

@media (max-width:991px) {
    .menu-header {
        display: none;
    }
}

@media (max-width:991px) {
    .logo1 {
        display: none;
    }
}

.logo3 {
    padding-right: 2em;
    width: 100%;
}

@media (max-width:991px) {
    .source1 {
        background-color: #ffffff;
        background-image: none;
        padding-bottom: 5px;
        padding-top: 5px;
    }
}

.list-none {
    display: none;
}

@media (min-width:992px) {
    .header-responsive {
        display: none;
    }
}

.div-logo {
    display: flex;
    justify-content: center;
    position: absolute;
    width: 100%;
}

.logo-responsive {
    position: absolute;
    z-index: 9999;
    width: 120px;
    bottom: 0;
    padding-bottom: 1em;
}

.header-responsive {
    width: 100%;
    position: sticky;
    bottom: 0;
    background-image: linear-gradient(1deg, rgb(28, 36, 68) 12%, rgba(47, 44, 125, 255) 69%);
}

.ico-menu-responsive {
    width: 3.5em;
}

.txt-margin {
    margin-bottom: 2em;
}

.row-right {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
}

.link-prog {
    font-size: 14px;
    text-decoration: none;
    color: #1D2445;
    font-weight: normal;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 5px;
}

.ico3 {
    color: #1D2445;
}

.txt-unid {
    margin-bottom: 10px;
}

.div-unid {
    height: 100%;
}

.txt-ubic1 {
    text-align: center;
    margin-bottom: 2px;
}

.ubic1 {
    border-top: 1px solid rgba(108, 108, 108, 0.7);
    padding-top: 2em;
    padding-bottom: 2em;
}

.vicerrectorado {
}

.bg-parallax3 {
    background-image: url('images/fondo4.jpg');
    background-position: center center;
    background-size: cover;
    padding-top: 2em;
    padding-bottom: 2em;
}

.txt-white1 {
    color: rgba(255, 255, 255, 0.6);
}

.nav-boton {
    padding-left: 2em;
}

.btn2 {
    background-image: url('images/fondo.png');
    background-position: left top;
    background-size: cover;
    color: #1d2445;
    font-weight: bolder;
}

.link-home {
}

.row-header {
    padding-right: 1em;
    padding-left: 1em;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 100%;
}

.btn-logo1 {
    padding-right: 0;
    align-items: center;
    display: flex;
}

.menu3 {
}

.separar {
    height: 26px;
    margin-top: 0;
    display: flex;
    align-items: flex-end;
    font-size: 20px;
    padding: 0;
    width: 18px;
    margin-bottom: 0;
}

.path1 {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    align-items: flex-end;
}

.menu-header1 {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 10px;
}

.col-logo3 {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

@media (min-width:992px) and (max-width:1200px) {
    .menu-header {
        padding-left: 0em;
    }
}

@media (min-width:992px) and (max-width:1200px) {
    .menu2 {
        margin-left: 1em;
    }
}

.row-headertop {
    margin-right: 0;
    padding: 5px 2em;
}

.menu-universidad {
}

.aspecto-menu {
    background-color: rgba(255, 255, 255, 0.7);
    border-bottom: 1px solid #c0953b;
    padding-top: 2em;
    padding-bottom: 1.5em;
}

.space-container {
}

.font-link1 {
    color: #3a3a3a;
    font-size: 14px;
    padding-left: 0;
    padding-right: 0;
}

.nav-rrss {
    padding: 0.8em;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.btn-rrss {
    color: #1D2445;
    margin-right: 5px;
    padding: 0;
}

.ico-rrss {
    width: 2.7em;
    margin-left: 5px;
}

.col-menu2 {
    padding-left: 1.5em;
    padding-right: 0;
    border-right: 0.5px solid #afafaf;
}

.img-menu1 {
    width: 100%;
}

.drop {
    font-size: 18px;
    text-shadow: 2 2 0px rgba(0, 0, 0, 0.6);
    margin-left: 5px;
}


.font-link2 {
    font-weight: 600;
}

@media (min-width:1200px) {
    .contaner-space {
        margin-left: 2.5em;
        padding-left: 0;
    }
}

.row-info {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.row-info2 {
    padding-top: 1em;
    padding-bottom: 1em;
    display: flex;
    align-items: center;
}

.txt-cifras {
    color: #ffffff;
    font-size: 12px;
    line-height: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.txt-date {
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    padding-top: 5px;
    margin-bottom: 0;
    padding-bottom: 5px;
}

.ico-date {
    font-size: 20px;
    margin-right: 10px;
}

.div-title {
    width: 100%;
    padding-top: 4em;
    padding-bottom: 1em;
}

.col-logo4 {
    margin-left: 0;
}

.div-footer {
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
}

.col-footer1 {
    border-top: 0.5px solid rgba(255, 255, 255, 0.5);
}

.link-footer {
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
    align-items: center;
}

.ico-footer {
    font-size: 14px;
    margin-left: 7px;
}

@media (max-width:769px) {
    .col-autority {
        margin-left: 0px;
        padding: 12px;
    }
}

@media (max-width:770px) {
    .section-space {
        padding: 3em 2em;
    }
}

.row.menu2 {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
}

.div-star {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 5em;
}

@media (max-width:991px) {
    .academia {
    }

    .col-menu3 {
        border-right-style: none;
        padding-bottom: 1em;
    }
}

.row-space {
}

.logo-carousel {
    width: 100%;
}

.shadow3 {
    box-shadow: inset 2 3 36px #b7b7b7;
}

.enlaces {
    margin-bottom: 2em;
}

.col-line {
    border-right-style: none;
}